*{
margin: 0;
border: 0;
padding: 0;
}

body{
background: #f3cc84 url(index_bg.jpg) no-repeat center top;
color: #222;
font-size: 22px;
font-weight: bold;
}

a{
color: #222;
text-decoration: none;
}

#entry{
display: block;
width: 249px;
height: 217px;
margin: auto;
margin-top: 120px;
}

.wrapper{
text-align: center;
}